{% extends "base.html" %}

{% block nav %}

{% endblock nav %}

{% block main %}
<div>
    <h1>Create a new task</h1>
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button type="submit">Create</button>
    </form>
</div>
{% endblock main %}
